* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jyif-867_pcnb:after { display: table; content: ''; clear: both; }

.ej_565-nkfi { clear: both; }

.dqidy-433_ke { width: 1000px; margin: 0 auto; }


.idvw_898-scddo
{
	display: block;
}

.idvw_898-scddo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dqidy-433_ke
{
	margin-top: 70px;
}

.kdjh_41-cmkli 
{
	display: table;
	position: relative;
}



.mo-479_wqizw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mo-479_wqizw > a
{
	display: block;
	float: left;
}

.mo-479_wqizw > a.hji_176__ojom
{
	margin-right: 10px;
}

.mo-479_wqizw > a.g_989__eoedo
{
	margin-right: 10px;
}


.mo-479_wqizw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mo-479_wqizw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mo-479_wqizw > a.hji_176__ojom > div > span
{
	background-image: url(../images/FB.png);
}

.mo-479_wqizw > a.g_989__eoedo > div > span
{
	background-image: url(../images/X.png);
}

.mo-479_wqizw > span.exva-683_ebb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.azgp_446__begq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jy_548-j { background-color: #171717; }

.jy_548-j .e_701__gffdk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jy_548-j .fhow-595_b { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jy_548-j .fhow-595_b > .el_82-hucb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fhow-595_b .jgqbi_962-ley
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.k_593__ijffp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.k_593__ijffp > .wezh_907__lb 
{
	float: right;
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq.active > .wuj_890-hkgum
{
	visibility: visible;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li
{
	display: block;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a > .pj-26_qjf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a:hover > .ibotf-801_a > .pj-26_qjf
{
	 
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a > .pj-26_qjf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .hjamh_832__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a:hover > .hjamh_832__f
{
	text-decoration: underline;
}




.wezh_907__lb > .onj_326-aq > .vzc_296__dij
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wezh_907__lb > .onj_326-aq.active > .vzc_296__dij
{
	background: #f5f5f5;
}


.wezh_907__lb > .onj_326-aq > .vzc_296__dij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.k_593__ijffp .wcf_772-drwa
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.k_593__ijffp .wcf_772-drwa > span
{
	display: inline-block;
	color: #f5f5f5;
}


.k_593__ijffp .onj_326-aq.active .wcf_772-drwa > span
{
	color: #171717;
}



.k_593__ijffp .tne_366__bbx
{
	height: 24px;
	width: 34px;
}

.k_593__ijffp .tne_366__bbx > .mjimv_5__je
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.k_593__ijffp .onj_326-aq.active .tne_366__bbx > .mjimv_5__je
{
	border:1px solid #171717;
}

.k_593__ijffp .tne_366__bbx > .mjimv_5__je > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bbz_206__u 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bbz_206__u > .clceh_944__dccj
{
	display: table;
	margin-top: 70px;
}



.bbz_206__u > .clceh_944__dccj > *
{
	display: table-cell;
	vertical-align: middle;
}

.bbz_206__u > .clceh_944__dccj > .hbre_845__k
{
	width: 440px;
	max-width: 440px;
}

.bbz_206__u > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bbz_206__u > h1 .ef_433-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bbz_206__u > .qmjtn_499-sfwa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hbre_845__k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.hbre_845__k > .wdg_394-jtwgg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wdg_394-jtwgg.gca_925-ub
{
	margin-right: 100px;
}


.wdg_394-jtwgg > h3.a_617__bkajg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wdg_394-jtwgg.gca_925-ub > h3.a_617__bkajg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hbre_845__k > .wdg_394-jtwgg .aaeu-89_rblbi
{
	
}


.wdg_394-jtwgg .mbrbd_372-eaiqd
{
	display: none;
}


.wdg_394-jtwgg .aaeu-89_rblbi.jej_236-s
{
	margin-top: 20px;
}

.wdg_394-jtwgg .aaeu-89_rblbi .btg-772_j {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wdg_394-jtwgg.gca_925-ub .aaeu-89_rblbi .btg-772_j
{
	font-size: 16px;
	font-weight: normal;
}



.wdg_394-jtwgg .aaeu-89_rblbi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wdg_394-jtwgg.gca_925-ub .aaeu-89_rblbi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wdg_394-jtwgg .aaeu-89_rblbi .jt_345-t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wdg_394-jtwgg.gca_925-ub .aaeu-89_rblbi .jt_345-t
{
	max-width: 384px;
	font-size:16px;
}

.wdg_394-jtwgg .h_352-ziqr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wdg_394-jtwgg.gca_925-ub .h_352-ziqr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ibmg_64-edc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ibmg_64-edc > .dkiv_326__j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ibmg_64-edc > .dkiv_326__j.dk_245-asw
{
	right: -10px;
	top:-10px;
}

.ibmg_64-edc > .dkiv_326__j.mj_284__f
{
	top:0px;
	right: -20px;
}

.ibmg_64-edc > .dkiv_326__j > .xh_389-njpf
{
	display: table-cell;
	vertical-align: middle;
}


.ibmg_64-edc > .dkiv_326__j .fu_512-ifj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ibmg_64-edc > .dkiv_326__j .a_658__szoiv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_320__brg > .ibmg_64-edc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bbz_206__u > .clceh_944__dccj > .vbqkh_297-dh
{
	width: 280px;
}


.vbqkh_297-dh > .j_425__xdkcl
{
    font-size: 16px;
    line-height: 180%;
}


.vbqkh_297-dh > .j_425__xdkcl > b, .vbqkh_297-dh > .j_425__xdkcl > h2, .vbqkh_297-dh > .j_425__xdkcl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vbqkh_297-dh > .j_425__xdkcl > ol
{
	padding-left: 20px;
}


main
{
	
}


.bsu-791_rr
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.omuf-948_ogppe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.omuf-948_ogppe > li
{
	display: inline-block;
}

.omuf-948_ogppe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.omuf-948_ogppe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.omuf-948_ogppe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.omuf-948_ogppe > li.active > a
{
	color: #545454;
}




.abf_115__g 
{ 
	margin-bottom: 50px; 

}



.abf_115__g > .ajik_27__fggeq
{
	 padding: 30px;
	overflow: hidden;
}


.abf_115__g > .ajik_27__fggeq:after { display: table; content: ''; clear: both; }




.abf_115__g h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.abf_115__g h1 .ef_433-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.abf_115__g h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.abf_115__g h2:first-child
{
	padding-top: 0px;
}

.abf_115__g .ajik_27__fggeq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.abf_115__g .ajik_27__fggeq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.abf_115__g h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.abf_115__g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.abf_115__g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.abf_115__g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ajik_27__fggeq ul { margin-top: 12px; }


.ajik_27__fggeq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ajik_27__fggeq ul.clear > li, .ajik_27__fggeq ol.clear > li 
{
	clear: both;
}

.ajik_27__fggeq ul.clear > li:after, .ajik_27__fggeq ol.clear > li:after { display: block; content: ''; clear: both; }


.ajik_27__fggeq ul.wbzig-677_dxii
{
	margin-top: 0px !important;
}

.ajik_27__fggeq ul.wbzig-677_dxii > li 
{
	margin-left: 0px !important;
}

.ajik_27__fggeq ol { margin-left: 20px; margin-top: 12px; }

.ajik_27__fggeq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ajik_27__fggeq ul.list-recomend
{
	
}

.ajik_27__fggeq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ajik_27__fggeq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ajik_27__fggeq ul.list-recomend > li .dscr_img .date, .ajik_27__fggeq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ajik_27__fggeq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ajik_27__fggeq .rm_5__v > .h-871_ejouq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ajik_27__fggeq .rm_5__v > .ax_939__jaase
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.abf_115__g > .ajik_27__fggeq.bsu-791_rr.nrle_398-dkjhg 
{
	margin-bottom: 50px;
}


.abf_115__g > .ajik_27__fggeq.bsu-791_rr.nrle_398-dkjhg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.nrle_398-dkjhg table.wibl-501_azs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nrle_398-dkjhg table.wibl-501_azs tfoot td b
{
	text-align: center;
}


.nrle_398-dkjhg table.wibl-501_azs td
{
	width: 50%;
}


.abf_115__g table { border-collapse: separate; border-spacing: 3px; }

.abf_115__g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.abf_115__g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wibl-501_azs
{
	width: 100%;
}

table.wibl-501_azs td
{
	padding: 0;
}

table.wibl-501_azs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wibl-501_azs a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.eub-924_dxuhk
{
	width: 100%;
}


table.eub-924_dxuhk th
{
	text-align: left;
	font-weight: bold;
}

table.eub-924_dxuhk th.cgdq_632-mw
{
	max-width: 200px;
}
table.eub-924_dxuhk th.g-527_rm
{
	max-width: 100px;
}
table.eub-924_dxuhk th.zodvz-939_yiatp
{
	
}

table.eub-924_dxuhk td
{
	padding: 5px 10px;
}

table.eub-924_dxuhk tr.sdqhf_740-cnenf td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.eub-924_dxuhk tr.sdqhf_740-cnenf td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.eub-924_dxuhk tr.sdqhf_740-cnenf td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.eub-924_dxuhk tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.eub-924_dxuhk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.uffi-747_kf.cb-618_uvdve
{ 
	margin-bottom: 50px; 

}


.uffi-747_kf.cb-618_uvdve h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.s_485__cikah
{
	padding: 30px;
}


.uffi-747_kf ul
{
	display: block;
}

.uffi-747_kf ul.wbzig-677_dxii > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.uffi-747_kf ul.wbzig-677_dxii > li:after
{ display: table; content: ''; clear: both; }



.uffi-747_kf ul.wbzig-677_dxii > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.uffi-747_kf ul.wbzig-677_dxii > li:not(:last-child)
{
	padding-top: 30px;
}


.uffi-747_kf ul.wbzig-677_dxii > li:last-child, .uffi-747_kf.jhuf-813_anydj .ajik_27__fggeq ul > li:last-child
{
	margin-bottom: 0px;
}


.uffi-747_kf ul.wbzig-677_dxii > li .rteyz-801_uzkgh
{
	margin-bottom: 12px;
}

.uffi-747_kf ul.wbzig-677_dxii > li .rteyz-801_uzkgh > i
{
	font-size: 18px;
	font-style: italic;
}

.uffi-747_kf ul.wbzig-677_dxii > li .iou-913_zcc
{
	float: left;
}


.uffi-747_kf ul.wbzig-677_dxii > li .iou-913_zcc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.uffi-747_kf ul.wbzig-677_dxii > li .fj_75__k
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.uffi-747_kf ul.wbzig-677_dxii > li .item_rev
{
	display: none;
}

.uffi-747_kf .l-418_p
{
	margin-top: 20px;
	text-align: center;
}



.uffi-747_kf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ugaf_893__h.cb-618_uvdve
{ 
	margin-bottom: 50px; 

}

.ugaf_893__h.cb-618_uvdve h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ugaf_893__h.cb-618_uvdve ul
{
	display: table;
	width: 100%;
}

.ugaf_893__h.cb-618_uvdve ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ugaf_893__h.jhuf-813_anydj .ajik_27__fggeq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ugaf_893__h ul > li:last-child, .ugaf_893__h.jhuf-813_anydj .ajik_27__fggeq ul > li:last-child
{
	margin-bottom: 0px;
}


.ugaf_893__h ul > li .f_764-jhnpc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.ugaf_893__h ul > li .yt_754__k
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.ugaf_893__h ul > li .yt_754__k > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ugaf_893__h ul > li .dov_280-i
{
	margin-bottom: 12px;
}

.ugaf_893__h ul > li .yd_735__ycn
{
	color: #777777;
}



.ugaf_893__h .fg_828__vau
{
	margin-top: 20px;
	text-align: center;
}




.jgvaa-419_jqf 
{ 
	margin-bottom: 50px;
}

.jgvaa-419_jqf .ohx_489-jpbq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jgvaa-419_jqf .ohx_489-jpbq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jgvaa-419_jqf .ohx_489-jpbq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jgvaa-419_jqf .umic_845-vcc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hxjak-655_q
{
	display: block;
	line-height: 130%;

}

.hxjak-655_q > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hxjak-655_q > div > dt
{
	display:inline-block;
}

.hxjak-655_q > div > dd
{
	display:inline;
}

.jgvaa-419_jqf .cgrdg-591_e
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jgvaa-419_jqf h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.h_122__nv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.h_122__nv > .hwke_360__kbvjm
{
	display: table;
	width: 100%;
}


.h_122__nv > .hwke_360__kbvjm > *
{
	display: table-cell;
	vertical-align: top;
}


.h_122__nv .ibmg_64-edc > img
{
	max-width: 400px;
}



.be_225-vog 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jxr_978-hfbhy
{
	display: block;
	margin-right: 40px;
}


.jxr_978-hfbhy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jxr_978-hfbhy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jxr_978-hfbhy li a:hover
{
	text-decoration: underline;
}

.gqv_829-lnz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gqv_829-lnz .put_99-zjxgd
{
	display: block;
	text-decoration: none;
}

.gqv_829-lnz .put_99-zjxgd .ef_433-r
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gqv_829-lnz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gqv_829-lnz .tagd_92-heeed
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.tagd_92-heeed a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tagd_92-heeed a:hover
{
	text-decoration: underline;
}



.gqv_829-lnz .tmev_679-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.gqv_829-lnz .pdbej-516_jjmd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.npf_561__ybkx
{
	padding: 30px;
    overflow: hidden;
}


.npf_561__ybkx > .pjbxa-838_hc
{
	float: right;
	width: 50%;
}

.npf_561__ybkx > .pjbxa-838_hc > .s-913_kya
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.npf_561__ybkx > .pjbxa-838_hc > .s-913_kya > .hxjak-655_q
{
	margin-top: 20px;
}

.npf_561__ybkx > .bqpk_798__j
{
	float: left;
	width: 50%;
}

.npf_561__ybkx > .bqpk_798__j form
{
	display: block;
	width: 100%;
}

.npf_561__ybkx > .bqpk_798__j .qbdk_22-bgnwt
{
	margin-top: 20px;
}

.npf_561__ybkx > .bqpk_798__j .m_979-avoxb
{
	display: none;
}


.npf_561__ybkx > .bqpk_798__j .qbdk_22-bgnwt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.npf_561__ybkx > .bqpk_798__j .qbdk_22-bgnwt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.npf_561__ybkx > .bqpk_798__j .qbdk_22-bgnwt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.npf_561__ybkx > .bqpk_798__j .qbdk_22-bgnwt .sej-872_g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.npf_561__ybkx > .bqpk_798__j .a_908__je
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dqidy-433_ke { width: 100%; }
	
.jy_548-j { text-align: center; }
	
	
	
	
.jy_548-j .fhow-595_b
	{
		
		
	}

	
	

	
	
	
	.mo-479_wqizw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mo-479_wqizw > a
{
	
}

	
.mo-479_wqizw > a.g_989__eoedo
{
	margin-right: 0px;
}
	
.mo-479_wqizw > a > div
{
    width: 24px;
	height: 24px;
}

.mo-479_wqizw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mo-479_wqizw > a.hji_176__ojom > div > span
{
	
}

.mo-479_wqizw > a.g_989__eoedo > div > span
{
	
}


.mo-479_wqizw > span.exva-683_ebb
{
	display: none;
}
	

	
	
	.azgp_446__begq
	{
		width: auto;
	}
	
	
	.k_593__ijffp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.k_593__ijffp > .wezh_907__lb > .onj_326-aq:not(.active)
	{
		position: relative;
	}
	
	
		.k_593__ijffp > .wezh_907__lb > .onj_326-aq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wezh_907__lb > .onj_326-aq > .vzc_296__dij
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum
	{
		
		display: none;
	}
	


.k_593__ijffp > .wezh_907__lb > .onj_326-aq.active > .wuj_890-hkgum
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul
{
	display: block;
	max-height:300px;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li
{
	
}
	
	
.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:after 
{ display: table; content: ''; clear: both; }	

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .hjamh_832__f
{
	font-size: 14px;	
}
	
	
	
.wezh_907__lb > .onj_326-aq > .vzc_296__dij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wezh_907__lb > .onj_326-aq.active > .vzc_296__dij > *
{
	font-size: 16px;
}	
		
.wezh_907__lb > .onj_326-aq:not(.active) > .vzc_296__dij > .wcf_772-drwa
{
	display: none;
}
	
	
	
.k_593__ijffp .tne_366__bbx
{
	width: 24px;
}

.k_593__ijffp .tne_366__bbx > .mjimv_5__je
{
	width: 24px;
	height: 24px;
}
	
	
.k_593__ijffp .onj_326-aq:not(.active) .tne_366__bbx > .mjimv_5__je
{
	margin-left: 0px;
}

.k_593__ijffp .onj_326-aq.active .tne_366__bbx > .mjimv_5__je
{
	border:1px solid #171717;
}

.k_593__ijffp .tne_366__bbx > .mjimv_5__je > img
{
	height: 24px;
}
	

.jy_548-j .fhow-595_b > .el_82-hucb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fhow-595_b .jgqbi_962-ley
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.k_593__ijffp.dk_245-asw
	{
		float: none;
	}
	
.k_593__ijffp.dk_245-asw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.k_593__ijffp .rteyz-801_uzkgh
	{
		line-height: 18px;
	}
	
	.k_593__ijffp .tne_366__bbx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.k_593__ijffp .tne_366__bbx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bbz_206__u {
    padding: 30px 20px;
	}
	
	.bbz_206__u > .clceh_944__dccj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bbz_206__u > .clceh_944__dccj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bbz_206__u > .clceh_944__dccj > .g_320__brg
	{
		padding-top: 10px
	}
	
	.bbz_206__u > .clceh_944__dccj > .hbre_845__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hbre_845__k > .wdg_394-jtwgg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_320__brg > .ibmg_64-edc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bbz_206__u > .clceh_944__dccj > .vbqkh_297-dh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dqidy-433_ke
	{
		margin-top: 30px;
	}
		
	.abf_115__g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.abf_115__g h2 { padding-bottom:20px; }
	.abf_115__g > .ajik_27__fggeq
	{
		padding: 20px;
	}

	.abf_115__g p + h2 { }
	.abf_115__g ul { }
	.abf_115__g li { }
	.abf_115__g table { width: 100% !important; }
	
	.abf_115__g img { max-width: 100% !important; }
	

	.uffi-747_kf.cb-618_uvdve
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uffi-747_kf.cb-618_uvdve h2
	{
		padding-bottom: 20px;
	}
	
	.uffi-747_kf.cb-618_uvdve ul
	{
		display: block;
	}
	
	.uffi-747_kf.cb-618_uvdve ul > li
	{
		display: block;
		width: 100%;
	}
	
	.uffi-747_kf.cb-618_uvdve ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.uffi-747_kf ul.wbzig-677_dxii > li > .iou-913_zcc
	{
		float: none !important;
	}
	
	.uffi-747_kf ul.wbzig-677_dxii > li > .fj_75__k
	{
		padding: 0px;
	}
	
	
		.ugaf_893__h.cb-618_uvdve
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ugaf_893__h.cb-618_uvdve h2
	{
		padding-bottom: 20px;
	}
	
	.ugaf_893__h.cb-618_uvdve ul
	{
		display: block;
	}
	
	.ugaf_893__h.cb-618_uvdve ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ugaf_893__h.cb-618_uvdve ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ugaf_893__h.cb-618_uvdve ul > li .fj_75__k
	{
		padding: 0px;
	}
	
	.s_485__cikah
	{
		    padding: 20px;
	}
	
	
	.jgvaa-419_jqf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jgvaa-419_jqf h2
	{
		padding-bottom: 20px;
		
	}
	
	.jgvaa-419_jqf .ohx_489-jpbq
	{
		padding: 20px;
	}
	
	.jgvaa-419_jqf .ohx_489-jpbq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jgvaa-419_jqf .cgrdg-591_e
	{
		padding-left: 0px;
	}
	
	
	
	
	.h_122__nv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.h_122__nv > .hwke_360__kbvjm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hwke_360__kbvjm > .tg-754_fta
	{
		display: block;
	}
	
	.hwke_360__kbvjm > .ef-272_pxmo
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hwke_360__kbvjm > .ef-272_pxmo > .ibmg_64-edc
	{
		
	}
	
	
	.wdg_394-jtwgg.gca_925-ub
	{
		margin-right: 0;
	}
	
	
	.wdg_394-jtwgg.gca_925-ub .aaeu-89_rblbi > input
	{
		max-width: none;
	}
	
	.wdg_394-jtwgg.gca_925-ub .h_352-ziqr
	{
		max-width: none;
	}
	
	
	.ibmg_64-edc > .dkiv_326__j.mj_284__f
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gqv_829-lnz
	{
		text-align: center;
	}
	
	.jxr_978-hfbhy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jxr_978-hfbhy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jxr_978-hfbhy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.omuf-948_ogppe
	{
		margin-left: 20px !important;
		
	}
	
	.omuf-948_ogppe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.abf_115__g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wibl-501_azs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.abf_115__g > .ajik_27__fggeq.geyh_24__zi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ajik_27__fggeq ul.list-recomend > li
{
	display: block;
}
	
.npf_561__ybkx > .bqpk_798__j
{
	width: 100%;
	float: none;
}
	
.npf_561__ybkx > .pjbxa-838_hc
{
	width: 100%;
	float: none;
}

.npf_561__ybkx > .pjbxa-838_hc > .s-913_kya
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mez_627-vszfq, .xtxbb_481-yweit, .hdgad-708_o
{
	
}

body.xtxbb_481-yweit .dqidy-433_ke
{
	width: 800px;
}

body.xtxbb_481-yweit section.dqidy-433_ke
{
	margin-top: 50px;
}

body.xtxbb_481-yweit .mo-479_wqizw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xtxbb_481-yweit .mo-479_wqizw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xtxbb_481-yweit .jy_548-j .e_701__gffdk 
{
	margin: 0;
	margin-left: 20px;
}

body.xtxbb_481-yweit .jy_548-j .fhow-595_b
{
	padding: 10px 0 10px 0px; 
}

body.xtxbb_481-yweit .fhow-595_b .jgqbi_962-ley
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xtxbb_481-yweit .fhow-595_b > .el_82-hucb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a > .pj-26_qjf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a > .pj-26_qjf > img
{
	height: 22px;
}

body.xtxbb_481-yweit .k_593__ijffp .tne_366__bbx > .mjimv_5__je
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xtxbb_481-yweit .onj_326-aq.active .tne_366__bbx > .mjimv_5__je
{
	border: none;
}

body.xtxbb_481-yweit .k_593__ijffp .tne_366__bbx > .mjimv_5__je > img
{
	height: 24px;
}

body.xtxbb_481-yweit .bbz_206__u 
{
	padding:50px 0px;
}

body.xtxbb_481-yweit .wdg_394-jtwgg > h4.a_617__bkajg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xtxbb_481-yweit .wdg_394-jtwgg .h_352-ziqr
{
	border-radius: 0px;
}

body.xtxbb_481-yweit .ibmg_64-edc > .dkiv_326__j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xtxbb_481-yweit .ibmg_64-edc > .dkiv_326__j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xtxbb_481-yweit .ibmg_64-edc > .dkiv_326__j .fu_512-ifj
{
	top: -20px;
}


body.xtxbb_481-yweit .ibmg_64-edc > .dkiv_326__j .a_658__szoiv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xtxbb_481-yweit .vbqkh_297-dh
{
	background-color: #FFFFFF;
}


body.xtxbb_481-yweit .vbqkh_297-dh > .j_425__xdkcl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.xtxbb_481-yweit .vbqkh_297-dh > .j_425__xdkcl > div
{
	padding: 0px 30px;
}


body.xtxbb_481-yweit .vbqkh_297-dh > .j_425__xdkcl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xtxbb_481-yweit .vbqkh_297-dh > .j_425__xdkcl h2, body.xtxbb_481-yweit .vbqkh_297-dh > .j_425__xdkcl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.xtxbb_481-yweit .ugaf_893__h.cb-618_uvdve ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xtxbb_481-yweit .jxr_978-hfbhy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xtxbb_481-yweit .jxr_978-hfbhy ul
{
	display: table;
    margin: 0 auto;
}
body.xtxbb_481-yweit .jxr_978-hfbhy ul li
{
	line-height: 38px;
}

body.xtxbb_481-yweit .jxr_978-hfbhy ul li:first-child
{
	margin-left: 0px;
}

body.xtxbb_481-yweit .jxr_978-hfbhy ul li:last-child
{
	margin-right: 0px;
}

body.xtxbb_481-yweit .gqv_829-lnz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xtxbb_481-yweit .gqv_829-lnz .tagd_92-heeed
{
	color: #777777; 
}


body.xtxbb_481-yweit .imgblock
{
	max-width: 740px;
}


body.xtxbb_481-yweit .pjbxa-838_hc .imgblock
{
	max-width: 740px;
}

body.xtxbb_481-yweit .ugaf_893__h ul > li .yt_754__k > img
{
	max-width: 224px;
}


body.xtxbb_481-yweit .h_122__nv .ibmg_64-edc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xtxbb_481-yweit .dqidy-433_ke
{
	width: 100%; 
}

	body.xtxbb_481-yweit .bbz_206__u {
    padding: 30px 12px;
	}

	body.xtxbb_481-yweit .vbqkh_297-dh > .j_425__xdkcl
	{
		padding: 30px 0px;
	}

	body.xtxbb_481-yweit section.dqidy-433_ke
	{
		margin-top: 30px;
	}


	body.xtxbb_481-yweit .abf_115__g > .ajik_27__fggeq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xtxbb_481-yweit .uffi-747_kf.cb-618_uvdve
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xtxbb_481-yweit .ugaf_893__h.cb-618_uvdve
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xtxbb_481-yweit .jgvaa-419_jqf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xtxbb_481-yweit .h_122__nv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xtxbb_481-yweit .hwke_360__kbvjm > .ef-272_pxmo
	{
		margin-top: 50px;
	}

body.xtxbb_481-yweit .k_593__ijffp .tne_366__bbx > .mjimv_5__je
{
	width: 28px;
	height: 28px;
}

body.xtxbb_481-yweit .k_593__ijffp .tne_366__bbx > .mjimv_5__je > img
{
	height: 28px;
}
	
	
body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a > .pj-26_qjf
{
	width: 24px;
    height: 24px;
}


body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a > .ibotf-801_a > .pj-26_qjf > img
{
	height: 24px;
}

	
body.xtxbb_481-yweit .wezh_907__lb > .onj_326-aq > .vzc_296__dij
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xtxbb_481-yweit .k_593__ijffp > .wezh_907__lb > .onj_326-aq > .wuj_890-hkgum > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xtxbb_481-yweit .jxr_978-hfbhy ul li
{
	line-height: 20px;
}
	
body.xtxbb_481-yweit .gqv_829-lnz
{
	margin-top: 30px;
}

	
body.xtxbb_481-yweit .ugaf_893__h.cb-618_uvdve ul > li
{
	padding: 0px;
}

	
}

